html,body { background-color: #dfe5e8; font-family: Arial, Helvetica, sans-serif }

img { border: none }

h1 { font-size: 1.8em; color: #555; margin-bottom: 1em; }
h2 { font-size: 1.1em; color: #1956a7; margin-top: 1.5em; }
h3 { font-size: 1em; color: #1956a7; }
h4 { font-size: 16px; font-weight: bold; color: #555; margin-bottom: 2px }
p { font-size: .9em; color: #333536; line-height: 1.4em; }
p.error { color: red; margin: 0 }
a { color: #1956a7; }
li { font-size: .9em; color: #333536; padding-bottom: .9em; line-height: 1.4em; }
h2.button a { color: white; display: inline-block; margin: 0 1em 1em 0; float: left; width: 25%; background: #1956a7; color: white; padding: 1em; text-align: center; text-decoration: none; border-radius: 7px; transition: all .5s; }
h2.button a:hover { opacity: .8; }
	
#body { width: 950px; background-color: #fff; margin: 25px auto 0 auto; box-shadow: 0 0 8px #000; }
#header { height: 162px; position: relative; background-color: #000 }

#logo { position: absolute; top: 30px; left: 15px }
#call { position: absolute; top: 72px; right: 15px; font-size: 26px; color: #fff; text-align: right }

.menu { position: absolute; top: 132px; right: 0; color: white; padding-right: 15px }
.menu_item { display: inline-block; margin: 0 4px }
.menu a { color: white; text-decoration: none; font-size: 14px; margin-right: 7px; }
.menu a:after { content: '|'; margin-left: 7px; }
.menu a:last-of-type:after { content: none; margin-left: 0; }
.menu a:hover { color: #bbb }
.menu a:hover:after { color: white; }

#banner { border: solid #b9b9b9; border-width: 6px 0 }

#left_column { float: left; width: 550px; padding: 25px; }
#left_column_contactus { float: left; width: 325px; padding: 25px }
#right_column { float: left; width: 300px; padding: 25px 0 }
#right_column_contactus { float: right; width: 500px; padding: 100px 25px 25px; }
#full_column { width: 900px; padding: 25px }
#full_column_lower { width: 900px; padding: 0 25px; clear: both }
#footer { clear: both; text-align: center; padding: 7px; background-color: #000; color: #fff; font-size: 13px }
#footer a { color: #fff; text-decoration: none; padding: 0 8px }
#footer a:hover { color: #bbb }
#fine_print { color: #333536; font-size: 11px; text-align: center; padding: 5px }
#fine_print a { color: #333536; text-decoration: none }
#fine_print a:hover { text-decoration: underline }

label {	display: block; font-family: Verdana,Helvetica,sans-serif; color: #555; font-size: 12px; font-weight: normal; text-decoration: none; padding: 0; margin: 10px 0 0 0 }
input[type="text"] { border: 1px solid #333536; font-size: 12px; color: #333536; border-radius: 0; padding: 5px; width: 300px }
textarea { border: 1px solid #333435 }
input[type="text"].short { width: 150px }
input[type="text"].veryshort { width: 60px }
input[type="radio"] { margin: 4px 5px 5px 15px; padding: 0 }
textarea { font-size: 12px; color: #333536; border-radius: 0; width: 310px; height: 100px }
select { border-radius: 0; padding: 4px; margin-bottom: 25px }
input[type="text"]#suburb { width: 125px }
.template-upload button.start { display: none }
input[type="text"].requiredGood { border: 1px solid green; background: #efe }
input[type="text"].requiredBad { border: 1px solid red; background: #fee }
input[type="submit"] { border: 1px solid #1956a7; background-color: #dbddef; margin: 25px 0 50px 0; color: #1956a7; font-weight: bold; width: 312px; border-radius: 4px; padding: 8px; cursor: pointer }
input[type="submit"]:hover { background-color: #1956a7; color: white }

input[type="file"] { line-height: 1em; height: auto; }
button.start:disabled { opacity: .33; }

.success { border: 1px solid #0f0; background: #8f8; color: #0f0; border-radius: 5px }
.ftpWin { color: #080 }
.ftpLoss { color: #800 }

.bold { color: #1956a7; font-weight: bold }
.clear { clear: both }
.inline { float: left; margin-right: 14px }

.leftColumn { width: 450px; float: left }
.rightColumn { width: 450px; float: left }

.imageRight { width: 300px; float: right; margin: 0 0 25px 25px; box-shadow: 0 0 10px #555; border-radius: 0 25px }
.imageFull { width: 100%; }
.imageAtTop { margin-top: 1em; }
.guardBase { margin-bottom: 100px; }
.noBorder { box-shadow: none; border-radius: 0; }

#contactMap { width: 450px; height: 250px; }

#uploadbuttonwrapper { text-align: center; padding-top: 25px }
#uploadbuttonwrapper input { border: 2px solid #1956a7; color:#1956a7; background-color: white; padding: 10px 20px; text-transform: uppercase; font-weight: bold; cursor: pointer }

#fileupload { width: 900px }
.fileupload-buttonbar .span7 { width: 500px }
.fileupload-progress { width: 350px }
.progress-extended { font-size: 13px; text-align: center }

#fileupload table td { vertical-align: middle }
#fileupload table td div { margin: 0px }

#fileupload p.name { width: 550px }
#fileupload p.size { width: 75px; text-align: center }

div.status { margin: 0 50px; background: #eee; padding: 0 10px  }
table.jobs { border: 1px solid #ccc; margin: 25px auto; width: 90%; border-collapse: collapse }
table.jobs th { background: #ccc }
table.jobs td { border: 1px solid #ccc; padding: 3px 25px }
table.jobs td.message { text-align: center; color: #080; padding: 50px }
table.jobs td a { background: #5f86b9; color: #fff; padding: 3px 10px; margin: 3px 10px; border-radius: 5px }
table.jobs td a:hover { text-decoration: none; background: #1956a7 }




@charset "UTF-8";
/*
 * jQuery File Upload UI Plugin CSS 8.0
 * https://github.com/blueimp/jQuery-File-Upload
 *
 * Copyright 2010, Sebastian Tschan
 * https://blueimp.net
 *
 * Licensed under the MIT license:
 * http://www.opensource.org/licenses/MIT
 */

.fileinput-button {
  position: relative;
  overflow: hidden;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
.fileupload-buttonbar .btn,
.fileupload-buttonbar .toggle {
  margin-bottom: 5px;
}
.progress-animated .bar {
  background: url(../img/progressbar.gif) !important;
  filter: none;
}
.fileupload-loading {
  float: right;
  width: 32px;
  height: 32px;
  background: url(../img/loading.gif) center no-repeat;
  background-size: contain;
  display: none;
}
.fileupload-processing .fileupload-loading {
  display: block;
}

@media (max-width: 767px) {
  .fileupload-buttonbar .toggle,
  .files .toggle,
  .files .btn span {
    display: none;
  }
  .files .name {
    width: 80px;
    word-wrap: break-word;
  }
}

@media only screen and (max-width: 1000px) {
	#body { margin-top: 0; width: 100%; }
	#logo { top: 10px; width: 45%; }
	#call { top: 45px; }
	#full_column { width: auto; }
	.imageRight { width: auto; max-width: 33%; height: auto; max-height: 225px; }
	.guardBase { margin-bottom: 0; }
	h2 { font-size: 1.3em; line-height: 1.3em; }
	h2.button { font-size: 1.1em; display: inline; }
	h2.button a { width: 28%; padding: .5em 1em; float: none; }
	.container { width: auto; }
	#fileupload { width: auto; }
	#left_column_contactus { width: 42%; }
	#right_column_contactus { width: 45%; padding-left: 0; }
	#right_column_contactus .imageRight { max-width: 100%; }
	#contactMap { width: 100%; }
}

@media only screen and (max-width: 700px) {
	#banner { border-width: 4px 0; }
	h2.button a { width: 40%; }
	input[type=text],
	textarea { width: 100%; }	
	input[type=submit] { width: 44vw; }
}

@media only screen and (max-width: 550px) {
	#header { height: auto; }
	#logo { position: relative; width: 50%; top: auto; padding: 10px 0 25px; }
	#call { font-size: 18px; top: 29px; }
	.menu { position: relative; top: auto; padding-left: 22px; display: none; }
	.menu a { display: block; font-size: 16px; line-height: 1.4em; }
	.menu a:after { content: ''; }
	.menuOperator { font-size: 16px; text-align: center; color: #ddd; }
	.menuOperator i { transition: all .5s ease; }
	.menuOperator.open i { transform: rotate(180deg); }
	#full_column { overflow: hidden; }
	h2.button a { width: 92%;}
	#footer { padding: 2em 0; }
	#footer a { display: inline-block; box-sizing: border-box; border-bottom: 1px solid #333; text-align: left; width: 40%; margin: 0 3%; padding: 3px; }
	.leftColumn,
	.rightColumn { width: 95%; }
	#fine_print a { display: block;	}
	#left_column_contactus { width: 85%; float: none; }
	#left_column_contactus form { margin-bottom: 0; }
	#right_column_contactus { width: 88%; padding: 0 6% 50px; float: none; }
	#right_column_contactus .imageRight { float: none !important; }
}

@media only screen and (max-width: 350px) {
	#call { font-size: 15px; top: 41px; }
}

@media only screen and (min-width: 551px) {
	.menuOperator { display: none; background: red; }
}
